<link rel="stylesheet" href="https://unpkg.com/grapesjs/dist/css/grapes.min.css">
<link rel="stylesheet" href="css/grapesjs-preset-webpage.min.css">
<link rel="stylesheet" href="css/grapesjs-project-manager.min.css">

<div class="columns is-gapless is-multiline">
    <div class="column editor">
    </div>
</div>

<script src="js/vendor/grapes.min.js"></script>
<script src="js/vendor/grapesjs-preset-webpage.min.js"></script>
<script src="js/vendor/grapesjs-project-manager.min.js"></script>

<script src="js/dashboard/dashboard-editor.js"></script>